Mundo Maker
¡Bienvenid@ a Mundo Maker!

¿Quieres aprender todo sobre el RPG Maker?



Regístrate y forma parte de Mundo Maker.

Compatibilidad entre scripts

Ver el tema anterior Ver el tema siguiente Ir abajo

Compatibilidad entre scripts

Mensaje por botella el 2016-02-07, 12:42

Alguien puede hacer que este script: ◆RGSS3_JUMPVer0.1a(2014/11/26) de http://hikimoki.sakura.ne.jp/index.html
y el ABS https://falcaorgss.wordpress.com/category/pearl-abs-liquid/ sean compatibles?
O al menos un script de salto con posibilidad de combate...
avatar
botella
Iniciado
Iniciado

0/3

Créditos 12

Gracias : 2

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba


Permisos de este foro:
No puedes responder a temas en este foro.